.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.960000px;}
._4{margin-left:-9.088000px;}
._2{margin-left:-5.720000px;}
._0{margin-left:-4.032000px;}
._3{margin-left:-2.256000px;}
._1{margin-left:-1.000000px;}
._6{width:1.056000px;}
._7{width:7.520000px;}
._8{width:23.280000px;}
._9{width:25.520000px;}
._a{width:27.776000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(245,128,21);}
.fc0{color:rgb(203,108,28);}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:80.000000px;}
.y17{bottom:16.987951px;}
.y4d{bottom:19.342342px;}
.y7f{bottom:26.982255px;}
.y16{bottom:31.472799px;}
.y4c{bottom:33.827191px;}
.y97{bottom:41.333360px;}
.y7e{bottom:41.467104px;}
.y4b{bottom:48.312039px;}
.y96{bottom:55.818209px;}
.y7d{bottom:55.951952px;}
.y15{bottom:60.442496px;}
.y4a{bottom:62.796888px;}
.y1{bottom:69.192793px;}
.y95{bottom:70.303057px;}
.y7c{bottom:70.436801px;}
.y14{bottom:74.927345px;}
.y0{bottom:79.666667px;}
.y94{bottom:84.787906px;}
.y13{bottom:89.412193px;}
.y49{bottom:91.766585px;}
.y93{bottom:99.272754px;}
.y7b{bottom:99.406497px;}
.y12{bottom:103.897042px;}
.y48{bottom:106.251433px;}
.y92{bottom:113.757603px;}
.y7a{bottom:113.891346px;}
.y11{bottom:118.381890px;}
.y91{bottom:128.242451px;}
.y79{bottom:128.376194px;}
.y10{bottom:132.866739px;}
.y47{bottom:135.221130px;}
.y90{bottom:142.727299px;}
.y78{bottom:142.861043px;}
.yf{bottom:147.351587px;}
.y46{bottom:149.705979px;}
.y8f{bottom:157.212148px;}
.y77{bottom:157.345891px;}
.y45{bottom:164.190827px;}
.y8e{bottom:171.696996px;}
.y76{bottom:171.830740px;}
.ye{bottom:176.321284px;}
.y44{bottom:178.675676px;}
.y8d{bottom:186.181845px;}
.yd{bottom:190.806133px;}
.y8c{bottom:200.666693px;}
.y75{bottom:200.800437px;}
.yc{bottom:205.290981px;}
.y43{bottom:210.542342px;}
.y74{bottom:215.285285px;}
.yb{bottom:219.775830px;}
.y54{bottom:222.101010px;}
.y42{bottom:225.027191px;}
.y73{bottom:229.770134px;}
.y2{bottom:232.739890px;}
.ya{bottom:234.260678px;}
.y41{bottom:239.512039px;}
.y72{bottom:244.254982px;}
.y40{bottom:253.996888px;}
.y71{bottom:258.739831px;}
.y9{bottom:263.230375px;}
.y70{bottom:273.224679px;}
.y53{bottom:275.894237px;}
.y8{bottom:277.715224px;}
.y3f{bottom:282.966585px;}
.y6f{bottom:287.709528px;}
.y52{bottom:288.930601px;}
.y7{bottom:292.200072px;}
.y3e{bottom:297.451433px;}
.y6e{bottom:302.194376px;}
.y6{bottom:306.684921px;}
.y3d{bottom:311.936282px;}
.y6d{bottom:316.679225px;}
.y5{bottom:321.169769px;}
.y3c{bottom:326.421130px;}
.y6c{bottom:331.164073px;}
.y4{bottom:335.654618px;}
.y3b{bottom:340.905979px;}
.y6b{bottom:345.648922px;}
.y3{bottom:350.139466px;}
.y3a{bottom:355.390827px;}
.y6a{bottom:360.133770px;}
.y39{bottom:369.875676px;}
.y38{bottom:384.360524px;}
.y8b{bottom:388.969724px;}
.y69{bottom:389.103467px;}
.y1a{bottom:389.345726px;}
.y19{bottom:398.036635px;}
.y37{bottom:398.845373px;}
.y8a{bottom:403.454572px;}
.y68{bottom:403.588316px;}
.y18{bottom:406.727544px;}
.y36{bottom:413.330221px;}
.y89{bottom:417.939421px;}
.y67{bottom:418.073164px;}
.y88{bottom:432.424269px;}
.y66{bottom:432.558013px;}
.y24{bottom:432.703706px;}
.y23{bottom:442.843100px;}
.y35{bottom:445.196888px;}
.y87{bottom:446.909118px;}
.y65{bottom:447.042861px;}
.y34{bottom:459.681736px;}
.y86{bottom:461.393966px;}
.y64{bottom:461.527710px;}
.y22{bottom:465.105226px;}
.y85{bottom:475.878815px;}
.y63{bottom:476.012558px;}
.y21{bottom:479.590074px;}
.y33{bottom:488.651433px;}
.y62{bottom:490.497407px;}
.y20{bottom:494.074923px;}
.y32{bottom:503.136282px;}
.y61{bottom:504.982255px;}
.y1f{bottom:515.802195px;}
.y31{bottom:517.621130px;}
.y60{bottom:519.467104px;}
.y51{bottom:526.998380px;}
.y1e{bottom:530.287044px;}
.y30{bottom:532.105979px;}
.y5f{bottom:533.951952px;}
.y50{bottom:540.034743px;}
.y1d{bottom:544.771892px;}
.y2f{bottom:546.590827px;}
.y5e{bottom:548.436801px;}
.y2e{bottom:561.075676px;}
.y2d{bottom:575.560524px;}
.y5d{bottom:577.406497px;}
.y2c{bottom:590.045373px;}
.y5c{bottom:591.891346px;}
.y2b{bottom:604.530221px;}
.y5b{bottom:606.376194px;}
.y5a{bottom:620.861043px;}
.y2a{bottom:633.499918px;}
.y84{bottom:635.212148px;}
.y29{bottom:647.984767px;}
.y83{bottom:649.696996px;}
.y59{bottom:649.830740px;}
.y28{bottom:662.469615px;}
.y58{bottom:664.315588px;}
.y1c{bottom:671.680651px;}
.y27{bottom:676.954464px;}
.y82{bottom:678.666693px;}
.y57{bottom:678.800437px;}
.y4f{bottom:681.406985px;}
.y26{bottom:691.439312px;}
.y81{bottom:693.151542px;}
.y56{bottom:693.285285px;}
.y1b{bottom:693.407924px;}
.y4e{bottom:694.443349px;}
.y25{bottom:705.924161px;}
.y80{bottom:707.636390px;}
.y55{bottom:707.770134px;}
.h5{height:16.675781px;}
.h8{height:21.410156px;}
.h2{height:27.527344px;}
.h9{height:30.390625px;}
.h4{height:30.585938px;}
.h3{height:36.468750px;}
.h7{height:36.703125px;}
.h6{height:61.171875px;}
.ha{height:406.179293px;}
.h1{height:640.954545px;}
.h0{height:738.727273px;}
.w2{width:466.532828px;}
.w1{width:912.545455px;}
.w0{width:956.000000px;}
.x0{left:21.727273px;}
.x10{left:32.590909px;}
.x11{left:48.886364px;}
.x4{left:57.945309px;}
.x1{left:63.206568px;}
.x2{left:81.694545px;}
.x5{left:120.118865px;}
.x3{left:208.161275px;}
.x7{left:240.127042px;}
.x6{left:250.818912px;}
.xf{left:484.638889px;}
.x8{left:499.727273px;}
.x12{left:510.590909px;}
.x13{left:532.318182px;}
.xb{left:786.579297px;}
.xc{left:800.827198px;}
.xe{left:848.554049px;}
.xd{left:852.903729px;}
.xa{left:854.487043px;}
.x9{left:858.163057px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-12.106444pt;}
._4{margin-left:-10.038628pt;}
._2{margin-left:-6.318326pt;}
._0{margin-left:-4.453757pt;}
._3{margin-left:-2.491983pt;}
._1{margin-left:-1.104603pt;}
._6{width:1.166460pt;}
._7{width:8.306611pt;}
._8{width:25.715146pt;}
._9{width:28.189456pt;}
._a{width:30.681439pt;}
.fs3{font-size:26.510460pt;}
.fs5{font-size:30.928870pt;}
.fs0{font-size:39.765690pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs4{font-size:88.368201pt;}
.y17{bottom:18.764933pt;}
.y4d{bottom:21.365600pt;}
.y7f{bottom:29.804667pt;}
.y16{bottom:34.764933pt;}
.y4c{bottom:37.365600pt;}
.y97{bottom:45.656933pt;}
.y7e{bottom:45.804667pt;}
.y4b{bottom:53.365600pt;}
.y96{bottom:61.656933pt;}
.y7d{bottom:61.804667pt;}
.y15{bottom:66.764933pt;}
.y4a{bottom:69.365600pt;}
.y1{bottom:76.430533pt;}
.y95{bottom:77.656933pt;}
.y7c{bottom:77.804667pt;}
.y14{bottom:82.764933pt;}
.y0{bottom:88.000000pt;}
.y94{bottom:93.656933pt;}
.y13{bottom:98.764933pt;}
.y49{bottom:101.365600pt;}
.y93{bottom:109.656933pt;}
.y7b{bottom:109.804667pt;}
.y12{bottom:114.764933pt;}
.y48{bottom:117.365600pt;}
.y92{bottom:125.656933pt;}
.y7a{bottom:125.804667pt;}
.y11{bottom:130.764933pt;}
.y91{bottom:141.656933pt;}
.y79{bottom:141.804667pt;}
.y10{bottom:146.764933pt;}
.y47{bottom:149.365600pt;}
.y90{bottom:157.656933pt;}
.y78{bottom:157.804667pt;}
.yf{bottom:162.764933pt;}
.y46{bottom:165.365600pt;}
.y8f{bottom:173.656933pt;}
.y77{bottom:173.804667pt;}
.y45{bottom:181.365600pt;}
.y8e{bottom:189.656933pt;}
.y76{bottom:189.804667pt;}
.ye{bottom:194.764933pt;}
.y44{bottom:197.365600pt;}
.y8d{bottom:205.656933pt;}
.yd{bottom:210.764933pt;}
.y8c{bottom:221.656933pt;}
.y75{bottom:221.804667pt;}
.yc{bottom:226.764933pt;}
.y43{bottom:232.565600pt;}
.y74{bottom:237.804667pt;}
.yb{bottom:242.764933pt;}
.y54{bottom:245.333333pt;}
.y42{bottom:248.565600pt;}
.y73{bottom:253.804667pt;}
.y2{bottom:257.085067pt;}
.ya{bottom:258.764933pt;}
.y41{bottom:264.565600pt;}
.y72{bottom:269.804667pt;}
.y40{bottom:280.565600pt;}
.y71{bottom:285.804667pt;}
.y9{bottom:290.764933pt;}
.y70{bottom:301.804667pt;}
.y53{bottom:304.753467pt;}
.y8{bottom:306.764933pt;}
.y3f{bottom:312.565600pt;}
.y6f{bottom:317.804667pt;}
.y52{bottom:319.153467pt;}
.y7{bottom:322.764933pt;}
.y3e{bottom:328.565600pt;}
.y6e{bottom:333.804667pt;}
.y6{bottom:338.764933pt;}
.y3d{bottom:344.565600pt;}
.y6d{bottom:349.804667pt;}
.y5{bottom:354.764933pt;}
.y3c{bottom:360.565600pt;}
.y6c{bottom:365.804667pt;}
.y4{bottom:370.764933pt;}
.y3b{bottom:376.565600pt;}
.y6b{bottom:381.804667pt;}
.y3{bottom:386.764933pt;}
.y3a{bottom:392.565600pt;}
.y6a{bottom:397.804667pt;}
.y39{bottom:408.565600pt;}
.y38{bottom:424.565600pt;}
.y8b{bottom:429.656933pt;}
.y69{bottom:429.804667pt;}
.y1a{bottom:430.072267pt;}
.y19{bottom:439.672267pt;}
.y37{bottom:440.565600pt;}
.y8a{bottom:445.656933pt;}
.y68{bottom:445.804667pt;}
.y18{bottom:449.272267pt;}
.y36{bottom:456.565600pt;}
.y89{bottom:461.656933pt;}
.y67{bottom:461.804667pt;}
.y88{bottom:477.656933pt;}
.y66{bottom:477.804667pt;}
.y24{bottom:477.965600pt;}
.y23{bottom:489.165600pt;}
.y35{bottom:491.765600pt;}
.y87{bottom:493.656933pt;}
.y65{bottom:493.804667pt;}
.y34{bottom:507.765600pt;}
.y86{bottom:509.656933pt;}
.y64{bottom:509.804667pt;}
.y22{bottom:513.756400pt;}
.y85{bottom:525.656933pt;}
.y63{bottom:525.804667pt;}
.y21{bottom:529.756400pt;}
.y33{bottom:539.765600pt;}
.y62{bottom:541.804667pt;}
.y20{bottom:545.756400pt;}
.y32{bottom:555.765600pt;}
.y61{bottom:557.804667pt;}
.y1f{bottom:569.756400pt;}
.y31{bottom:571.765600pt;}
.y60{bottom:573.804667pt;}
.y51{bottom:582.123733pt;}
.y1e{bottom:585.756400pt;}
.y30{bottom:587.765600pt;}
.y5f{bottom:589.804667pt;}
.y50{bottom:596.523733pt;}
.y1d{bottom:601.756400pt;}
.y2f{bottom:603.765600pt;}
.y5e{bottom:605.804667pt;}
.y2e{bottom:619.765600pt;}
.y2d{bottom:635.765600pt;}
.y5d{bottom:637.804667pt;}
.y2c{bottom:651.765600pt;}
.y5c{bottom:653.804667pt;}
.y2b{bottom:667.765600pt;}
.y5b{bottom:669.804667pt;}
.y5a{bottom:685.804667pt;}
.y2a{bottom:699.765600pt;}
.y84{bottom:701.656933pt;}
.y29{bottom:715.765600pt;}
.y83{bottom:717.656933pt;}
.y59{bottom:717.804667pt;}
.y28{bottom:731.765600pt;}
.y58{bottom:733.804667pt;}
.y1c{bottom:741.940133pt;}
.y27{bottom:747.765600pt;}
.y82{bottom:749.656933pt;}
.y57{bottom:749.804667pt;}
.y4f{bottom:752.683867pt;}
.y26{bottom:763.765600pt;}
.y81{bottom:765.656933pt;}
.y56{bottom:765.804667pt;}
.y1b{bottom:765.940133pt;}
.y4e{bottom:767.083867pt;}
.y25{bottom:779.765600pt;}
.y80{bottom:781.656933pt;}
.y55{bottom:781.804667pt;}
.h5{height:18.420110pt;}
.h8{height:23.649712pt;}
.h2{height:30.406773pt;}
.h9{height:33.569561pt;}
.h4{height:33.785303pt;}
.h3{height:40.283473pt;}
.h7{height:40.542364pt;}
.h6{height:67.570607pt;}
.ha{height:448.666667pt;}
.h1{height:708.000000pt;}
.h0{height:816.000000pt;}
.w2{width:515.333333pt;}
.w1{width:1008.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:24.000000pt;}
.x10{left:36.000000pt;}
.x11{left:54.000000pt;}
.x4{left:64.006533pt;}
.x1{left:69.818133pt;}
.x2{left:90.240000pt;}
.x5{left:132.683600pt;}
.x3{left:229.935467pt;}
.x7{left:265.244933pt;}
.x6{left:277.055200pt;}
.xf{left:535.333333pt;}
.x8{left:552.000000pt;}
.x12{left:564.000000pt;}
.x13{left:588.000000pt;}
.xb{left:868.857467pt;}
.xc{left:884.595733pt;}
.xe{left:937.314933pt;}
.xd{left:942.119600pt;}
.xa{left:943.868533pt;}
.x9{left:947.929067pt;}
}
